VejledningerDiverse programmer ZoomDu bliver bedt om at opgradere din Zoom klient på Mac når du forbinder dig til et møde

Du bliver bedt om at opgradere din Zoom klient på Mac når du forbinder dig til et møde

Alle Zoom møder kræver at du har installeret version 5 eller nyere for at kunne deltage i et Zoom møde.

Du vil blive mødt af denne meddelelse hvis du har en version 4.6 eller tidligere: Tryk på: "Update

Tryk på: "Update"

Tryk på: "Install"

Tryk på: "Fortsæt"

Tryk på: "Installer"

Indtast adgangskoden til din Mac (1) og tryk: "Installer software" (2):

Når installationen er færdig tryk: "Luk"

Tryk nu på: "Connect"

Skriv din KP mailadresse (1) og tryk: "Continue" (2):

Tryk: "Tillad"

Skriv mødets adgangskode (1) og tryk: "Join" (2)

Du er nu i venteværelset og venter på at mødelederen lukker dig ind:

Når du bliver lukket ind skal du trykke på: "Join with computer Audio""

Hvis ikke du ikke automatisk får adgang til det møde du forsøgte at tilgå med den forældede version af Zoom skal du klikke på mødelinket igen.

0 Kommentarer

Tilføj din kommentar

Send mig en E-mail når kommentaren bliver besvaret